Test - Task #5286
MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05
Task # 5241 (Rejected): KUBI: Testing
Task # 5270 (Rejected): KUBI PROD: Registration in environment
Task # 5281 (Rejected): KUBI PROD: Content Review
Task # 5285 (Rejected): KUBI PROD: Verify Science Metadata

KUBI PROD: Verify Science Metadata content
2014-04-30 14:50 - Roger Dahl

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-30

0%
0.00 hour

Description

Verify that the Science Metadata is present, complete and correctly formatted.
l.e., can be opened in the applications that are designed to handle the formats.

History

#1 - 2015-01-15 19:04 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
